<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Homework3</title>
  <link rel="stylesheet" href="css/index.css">
</head>
<body>
<div>
    <div class="container">
        <header>
            <div class="line"><a href="">Ra<span class="colortext">mda.js</span></a></div>
            <div class="menu-center">
            <ul class="top-menu">
                <li class="menu-item"><a href="#">Functional Programming</a></li>
                <li class="menu-item"><a href="#">Ramda</a></li>
                <li class="menu-item"><a href="#">Fantasy Land Spec</a></li>
                <li class="menu-item"><a href="#">Node.js for all</a></li>
            </ul>
            </div>
        </header>
        <main>
            <div class="center">
                <aside class="sides-menu-center">
                <ul class="sides-menu">
                    <li class="side-menu-item">Ramda</li>
                    <li class="sides-why">Why Ramda?</li>
                    <li class="side-menu-item">What's Different?</li>
                    <li class="side-menu-item">Introductions</li>
                    <li class="side-menu-item">Philosophy</li>
                </ul>
                </aside>
                <div class="text">
                <div class="container-right">
                    <img class="photo-center" src="img/photo.jpg" alt="Письма мастера дзен">
                    <p class="bottom-text">Lorem ipsum — классическая панграмма, условный, зачастую бессмысленный текст-заполнитель, вставляемый в макет страницы. Используется в качестве заполнителя по крайней мере с XVI века. Является искажённым отрывком из философского трактата Марка Туллия Цицерона «О пределах добра и зла», написанного в 45 году до н. э. на латинском языке, обнаружение сходства атрибутируется Ричарду МакКлинтоку.</p>
                <p class="bottom-text">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
                </div>
                </div>
            </div>
        </main>
        <footer class="footer">
            <div class="copyright-menu">
                <div>
                <ul class="lower-menu">
                    <li class="foter-menu">Ramda</li>
                    <li class="foter-menu"><a class="force" href="">Why Ramda?</a></li>
                    <li class="foter-menu">What's Different?</li>
                    <li class="foter-menu">Introductions</li>
                    <li class="foter-menu"> Philosophy</li>
                </ul>
                </div>
                <div>
                <p class="copyri">Copyright &copy 2018</p>
                </div>
            </div>
        </footer>
    </div>

</div>
</body>
</html>

